Master CRM - Operational #1833
Verification of order modules, user management and social crm
06/24/2021 07:26 AM - Sidra Ghaffar

Status: Resolved Start date: 06/24/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 60%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 06/24/2021 03:01 PM - Mubasser Igbal
- % Done changed from 20 to 60

24-06-2021

| did Testing of CRM's user management and order modules. Verify the functionalities, find bugs and mentioned on google sheet.

#2 - 11/25/2021 09:03 AM - hira naseem
- Status changed from New to Resolved

- Assignee changed from Mubasser Igbal to hira naseem

05/05/2025

1/1




